global SubInd SubIndStr
SubVec=[1] %6 7 9 10 11 12 13 14 15 16 17 18]
for Ind=1:length(SubVec)
   SubInd=SubVec(Ind)
	SubIndStr=int2str(SubInd);
	if SubInd<10
   	SubIndStr=['00',SubIndStr];
elseif SubInd>=10
    SubIndStr=['0',SubIndStr];
   end
   SubIndStr
   spm_bch('BatchAnaContBM')
end